F5 FirePass Remote SQL Injection Vulnerability

Bugtraq ID: 56175
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 23 2012 12:00AM
Updated: Mar 19 2015 08:46AM
Credit: Aung Khant, Tal Zeltzer
Vulnerable: F5 FirePass 6.0.3
F5 FirePass 6.0.2
F5 FirePass 6.0.1
F5 FirePass 7.0
F5 FirePass 6.1
F5 FirePass 6.0.2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus